link: release/12983
meta:
  added_date: 2020-11-12T07:31
  edited_date: 2020-11-13T23:56
  fetched_date: 2025-12-07T10:49
  ttl: 86400
  visitors: 153
name: Chinese Paladin
name_real: 仙劍奇俠傳
picture_full: https://media.vgm.io/products/47/9574/9574-1605194754.jpg
picture_small: https://thumb-media.vgm.io/products/47/9574/9574-1605194754.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=12983
